#!/bin/bash


if (whiptail --title "Example Dialog" --yesno "This is an example of a yes/no box." 8 78)
then
	whiptail --title "Exit Info" --msgbox "Du hast Yes gewählt. Exit Status: $?." 8 78
else
	whiptail --title "Exit Info" --msgbox "Du hast NO gewählt. Exit Status: $?." 8 78
fi